body {
    background-color: black;
    color: #808080;
    font-family: DOS;
    font-size: large;
}
  @font-face {
    font-family: DOS;
    src: url(https://tflis.neocities.org/MorePerfectDOSVGA.ttf); /* this error means nothing, its just telling us to make it work with internet explorer */
  }
  
  #pg1 {
    position:absolute;
    margin-top: -1.2em;
    margin-left: 1.5em;
    min-width: 960px;
}

.names {
  display:block; /* pour me one tall and strong make it a hurricane before i go insane */
  height: 30px;
  width: 10em;
  line-height: 30px;
  letter-spacing: 0.2em;
  text-decoration: none;
}

.extras {
  display:block; /* pour me one tall and strong make it a hurricane before i go insane */
  height: 30px;
  width: 15em;
  line-height: 30px;
  letter-spacing: 0.2em;
  text-decoration: none;
}